/**
 * @ByYQL: 访问权限限制
 * Create 2022-8-9
 */
import React from 'react';
import {
    Result, Row
} from 'antd';

class LimitsControl extends React.Component{
    constructor(props) {
        super(props);
    }

    render() {
        return (
            <div>
                <Result
                    style={{paddingTop:'50px'}}
                    status="403"
                    title="安全限制"
                    subTitle="抱歉, 系统检测已自动关闭非医院业务系统访问权限."
                    extra={
                        <Row></Row>
                    }
                />
            </div>
        );
    }
}
export default LimitsControl
